RubyGems Navigation menu

rails-captchme 1.0.7

This gem enable to use Captchme. Anti spam, Monetize captcha and Audience qualification

Versions:

  1. 1.0.7 - November 25, 2015 (23.5 KB)
  2. 1.0.6 - November 25, 2015 (23.5 KB)
  3. 1.0.4 - November 25, 2015 (23.5 KB)
  4. 1.0.3 - November 25, 2015 (23.5 KB)
  5. 1.0.2 - November 25, 2015 (23.5 KB)
Show all versions (6 total)

Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Owners:

    Authors:

    • Martin Debrunne

    SHA 256 checksum:

    dfab7c85253d6eb51fabb0a263be30a3614d1f20272027b011a3f6e4fba0662d

    Total downloads 4,692

    For this version 1,424

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: